.right-content {
	margin-top: 60px;
}
.video-list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 0 70px;
	
}
.video-list li {
	position: relative;
	width: 320px;
	height: 300px;
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 40px;
}
.video-list li a {
	display: block;
}
.video-list li a img {
	width: 320px;
	height: 240px;
}

.video-sml-title {
	height: 60px;
	line-height: 60px;
	text-align: center;
	background-color: #fff;
	color: #333;
	width: 100%;
	z-index: 2;
}
.video-prev,.video-next {
	width: 40px;
	height: 80px;
	color: #fdfcfa;
	text-align: center;
	background: none;
	background-color: #004d24;
	overflow: hidden;
	background-size: 30px;
}
.video-prev img,.video-next img {
	width: 50px;
	height: 50px;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}